=== debian/changelog ===
ros-kinetic-cob-light (0.7.5-3xenial) xenial; urgency=high

  * Merge pull request #419 <https://github.com/ipa320/cob_driver/issues/419> from benmaidel/fix/topic_multi_color
    [cob_light] fix topic multicolor support
  * fix topic multicolor support
  * Merge pull request #418 <https://github.com/ipa320/cob_driver/issues/418> from fmessmer/fix_catkin_lint
    fix catkin_lint
  * fix catkin_lint
  * Contributors: Benjamin Maidel, Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Apr 2021 22:00:00 -0000

ros-kinetic-cob-light (0.7.4-3xenial) xenial; urgency=high

  * Merge pull request #417 <https://github.com/ipa320/cob_driver/issues/417> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 13 Oct 2020 22:00:00 -0000

ros-kinetic-cob-light (0.7.3-3xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-light (0.7.2-3xenial) xenial; urgency=high

  * Merge pull request #409 <https://github.com/ipa320/cob_driver/issues/409> from LoyVanBeek/feature/python3_compatibility
    [ci_updates] pylint + Python3 compatibility
  * python3 compatibility via 2to3
  * Merge pull request #408 <https://github.com/ipa320/cob_driver/issues/408> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Merge pull request #406 <https://github.com/ipa320/cob_driver/issues/406> from lopsided98/cob-light-boost-signals
    [cob_light] removed unused Boost signals dependency
  * cob_light: removed unused Boost signals dependency
  * Contributors: Ben Wolsieffer, Felix Messmer, Loy van Beek, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-light (0.7.1-3xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-cob-light (0.7.0-3xenial) xenial; urgency=high

  * Merge pull request #380 <https://github.com/ipa320/cob_driver/issues/380> from ipa-jba/fix/boost_shared_ptr
    [Melodic] combined melodify pr
  * more constexpr in cob_light
  * c++11 for cob_light
  * fixed boost colors signal type
  * disable narrowing conversion warnings
  * fix "constexpr needed" compilation error
  * Merge pull request #396 <https://github.com/ipa320/cob_driver/issues/396> from HannesBachter/indigo_dev
    0.6.15
  * Contributors: Benjamin Maidel, Felix Messmer, Jannik Abbenseth

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Aug 2019 22:00:00 -0000

ros-kinetic-cob-light (0.6.15-3xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 16 Jul 2019 22:00:00 -0000

ros-kinetic-cob-light (0.6.14-3xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 06 Jun 2019 22:00:00 -0000

ros-kinetic-cob-light (0.6.13-3xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 13 Mar 2019 23:00:00 -0000

ros-kinetic-cob-light (0.6.12-3xenial) xenial; urgency=high

  * update maintainer
  * Contributors: fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-kinetic-cob-light (0.6.11-3xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-cob-light (0.6.10-3xenial) xenial; urgency=high

  * fixed function return value
  * Contributors: Benjamin Maidel

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 23 Jul 2017 22:00:00 -0000

ros-kinetic-cob-light (0.6.9-3xenial) xenial; urgency=high

  * added test script
    added test script
    added test script
    fix
    fix
    fix
    added additional mode to test scripts
    speed up test scripts
  * protect callbacks with scoped locks
  * void function
  * manually fix changelog
  * xmas mode corrections
  * added new lightmode xmas
  * Contributors: Benjamin Maidel, ipa-fxm

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-kinetic-cob-light (0.6.8-3xenial) xenial; urgency=high

  * return true for stop mode service to avoid ugly error messages on client side
  * fix tab vs spaces
  * at static mode send color to driver on begin of update cylce
  * set freq to default 1.0 if not set by requested mode
  * Contributors: Benjamin Maidel, ipa-fmw, msh

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-kinetic-cob-light (0.6.7-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Fri, 01 Apr 2016 22:00:00 -0000

ros-kinetic-cob-light (0.6.6-3xenial) xenial; urgency=high

  * keep static mode running so they can be stopped, paused and resumed
  * fixes
  * comments
  * param tuning
  * implemented new mode glow
  * implemented feature to resume modes if modes with higher prio ends + refactored code
  * considered #241 <https://github.com/ipa320/cob_driver/issues/241> PR comments
  * high distances visualized with a lighter green
  * moved light dist approx function to cob_light driver
  * wip light_approximation
  * Merge branch 'feature/led_offset' into feature/light_approximation
  * fix
  * added node for scan approxiamtion led visualization
  * added param to define led mounting offset
  * fixed ms35 controller bug
  * Merge branch 'indigo_dev' of github.com:ipa320/cob_driver into indigo_dev
    Conflicts:
    cob_light/CMakeLists.txt
  * added headers to add_executable makro for qt_creator visiblity
  * Contributors: Benjamin Maidel, bnm

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-cob-light (0.6.5-3xenial) xenial; urgency=high




